base_id: MA1618
centrality_logp: '-6906.02'
class:
- Basic helix-loop-helix factors (bHLH)
collection: CORE
family:
- Tal-related factors
matrix_id: MA1618.1
medline: &id002
- '23754747'
name: Ptf1a
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 4092.0
  - 4476.0
  - 8554.0
  - 133.0
  - 14064.0
  - 250.0
  - 12132.0
  - 126.0
  - 241.0
  - 965.0
  - 1511.0
  - 3491.0
  - 3754.0
  C:
  - 2989.0
  - 3662.0
  - 2747.0
  - 14006.0
  - 118.0
  - 466.0
  - 1724.0
  - 224.0
  - 122.0
  - 2058.0
  - 2341.0
  - 3601.0
  - 3689.0
  G:
  - 3661.0
  - 3568.0
  - 2414.0
  - 130.0
  - 153.0
  - 13072.0
  - 437.0
  - 118.0
  - 13868.0
  - 2854.0
  - 2295.0
  - 3664.0
  - 3376.0
  T:
  - 3699.0
  - 2735.0
  - 726.0
  - 172.0
  - 106.0
  - 653.0
  - 148.0
  - 13973.0
  - 210.0
  - 8564.0
  - 8294.0
  - 3685.0
  - 3622.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1618.1.svg
sites_url: null
source: '30462313'
species:
- name: Mus musculus
  tax_id: 10090
tax_group: vertebrates
tfbs_shape_id: '1'
tfe_id: &id003 []
tfe_ids: *id003
tffm:
  base_id: TFFM0567
  experiment_name: CistromeDB_36846
  log_p_1st_order: -19229.0
  log_p_detailed: -19289.6
  tffm_id: TFFM0567.1
  tffm_url: https://jaspar2020.genereg.net/api/v1/tffm/TFFM0567.1/
  version: 1
type: ChIP-seq
uniprot_ids:
- Q9QX98
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1618/versions
